Geachte klant,

Vanaf 1 februari 2015 gaan wij beginnen met de uitrol van MySQL 5.6. Inmiddels is versie 5.5. al geruime tijd op de markt en biedt versie 5.6 een aantal nieuwe mogelijkheden en als belangrijkste punt: Een betere prestatie.

Wat betekend de update voor u?

Over het algemeen zal de update niet tot minimaal merkbaar zijn en zullen de meeste websites en databases gewoon blijven functioneren zoals deze dat nu ook doen mogelijk zelfs vele malen sneller.

Wat moet u weten:

Vanaf MySQL 5.6. worden er geen zogeheten pre-old style passwords 4.1 ondersteund. Dit komt er op zijn simpels gezegd erop neer dat er geen te korte of te makkelijke wachtwoorden meer geaccepteerd worden door MySQL dit wegens veiligheid van zowel uw gegevens en data als onze webservers. In de praktijk is het zo dat er al vanaf versie 4.1 geen korte/simpele wachtwoorden meer ondersteund worden maar het was echter altijd mogelijk om gebruik te maken van de functie: use old style pre-mysql 4.1 passwords. Dat gaat er nu dus geheel uit.

Wat moet u doen?

Mocht het nu zo zijn dat u na 1 februari 2015 opeens een melding in beeld krijgt dat uw website geen verbinding kan maken met de mysql server in dat geval dient u even in uw CPanel een nieuw wachtwoord aan te maken voor uw MySQL databases en deze weer op de juiste manier te koppelen en aan te passen in uw configuratie bestand. De kenners weten meestal wel hoe dit in zijn werk gaat.

Mocht het nu zo zijn dat u geen idee heeft waar dit te doen en hoe u dit moet doen dan bent u altijd vrij om met ons contact op te nemen via ons support center en ticketsysteem. Wij zullen er dan voor gaan zorgen dat wij u weer op weg gaan helpen en helpen u de website weer in de lucht te krijgen.

Het is dus niet gezegd dat uw website ook daadwerkelijk op deze datum uit de lucht zal gaan het is geheel afhankelijk van het door u ingesteld wachtwoord. Wij kunnen helaas niet vooraf zien wie welk wachtwoord heeft ingesteld daar alle wachtwoorden altijd encrypted op de server staan en dus zelfs door ons niet zomaar uitgelezen kunnen worden.

Mocht u naar aanleiding van deze nieuwsbrief nog vragen aan ons hebben aarzel dan niet om via de bekende wegen contact met ons op te nemen.

Tevens en als laatste nog een kleine reminder:

PHP wordt per 1 januari 2015 geupgrade van versie 5.3 naar versie 5.4

Wednesday, November 26, 2014







« Terug